.header-terms {
  padding: 15px 0 15px 10px;
  background-color: #242f40;
  position: unset !important;
}

.terms-conditions {
  padding-top: 15px;
}
.terms-conditions li {
    white-space: unset !important;
}
.terms-conditions .terms-block p {
text-align: left !important;
    word-break: break-word;
    line-height: 30px!important;
}

.terms-conditions .terms-inner {
  background-color: #fff;
  border-radius: 6px;
  padding: 20px;
}

.terms-conditions h1,
.terms-conditions h2 {
  margin-bottom: 15px;
}

.terms-conditions h3,
.terms-conditions h4 {
  margin-bottom: 10px;
}

.terms-conditions .terms-block {
  margin-bottom: 24px;
}
#welcome .inner {
    background: rgb(36 47 64 / 0%)!important;
}
#contacts {
    background-color: #242f40;
}
footer.footer {
    border-top: 1px solid #a3a3a385;
}
@media screen and (max-width: 720px) {
    #welcome .welcome-title {
        line-height: 40px;
        text-align: center;
    }
    
}
header .logo img {
max-width: unset!important;
}
@media screen and (max-width: 1190px) {

    .header .nav {
        right: -100%!important;
        left: unset;
    }

    .header .nav.active {
        right: 0!important;
        left:unset;
    }
}
